@media (min-width: 768px) {

   .free ul li{
    margin-left: 10px;
}
}

@media (min-width: 992px) {
    .free ul li{
    margin-left: -10px;
}
}

@media (min-width: 1200px) {
   .free ul li{
    margin-left: 0px;
}
}

@media (max-width: 500px) {
  .comment {
    flex-direction: column;
  }
  .comment img {
    margin-bottom: 15px;
  }
  .comment p {
    width: 100%;
  }
}
